/*
Theme Name:     Offshore Superboat Championship
Theme URI:      http://superboat.com.au
Description:    Child theme for the Kallyas theme
Author:         GCweb Pty Ltd
Author URI:     http://gcweb.com.au
Template:       kallyas
Version:        1.0
Text Domain:    zn_framework
*/


/*.countdown-bg { background: #111 url(images/bg_countdown.png) no-repeat center bottom;}*/
.smart-cnt--action_box .smart-cnt-inner:before { background-image: url(images/bg_countdown_v2.png); background-repeat: no-repeat;}





/*	Race Countdown
================================================= */

.scd-title-col { margin: 0;}





.smart-cnt--action_box .smart-cnt-inner { padding: 10px 35px !important;}

.scd-unit-vert {
	display: inline-block !important;
    min-width: 135px !important;
	height:140px !important;
	padding:4px;
	background:url(images/bg_counter.png) no-repeat !important;
}
.scd-unit-vert .scd-digits-col {
    font-family: "Times New Roman", Times, serif !important;
    color: #009DDF !important;
    padding: 10px 0 20px !important;
    font-weight: normal !important;
}
.scd-unit-vert .scd-label-col {
    
    font-family: Open Sans, Arial, Helvetica, sans-serif !important;
    color: #c4c4c4 !important;
	text-transform:uppercase;
	font-weight:300 !important;
}
#smartcountdown-2-years, #smartcountdown-2-months, #smartcountdown-2-weeks { display: none !important;}

/*
@media only screen and (max-width: 1199px) and (min-width: 960px){
	.draw-text h2 strong { width:60px; font-size: 60px;}
	.draw-text h2 em { font-size:16px; width:90px;}
}
@media only screen and (max-width: 767px) {
	.counter-text-desktop { display: none !important;}
	.counter-text-mobile, .counter-mobile { display: block !important; margin-bottom: 0px !important; float:left;}
	.counter-text-mobile h6 { padding-top: 14px;}
	
	.button.full.buy { font-size:16px; padding:5px;}

	#main_countedown_1 .element_conteiner {
    min-width: 32px !important;
	height:37px !important;
	padding:1px 5px 0 1px !important;
	background:url(img/bg-counter-mobile2.png) no-repeat !important;
	}
	#main_countedown_1 .time_left {
		font-size: 15px !important;
		line-height:25px !important;
	}
	#main_countedown_1 .time_description {
		font-size: 7px !important;
		line-height:10px !important;
	}
	.counter .spacer { clear:both; height:0px !important;}
	.counter.wpb_row .wpb_column { margin-bottom: 10px !important;}
	
	.counter.section { padding-top: 10px !important;padding-bottom: 10px !important;}
}

*/


.zn_text_box .zn_text_box-title.zn_text_box-title--style2 { font-weight: 700; border-bottom: 1px solid #c2c2c2;}

.tablepress tfoot th, .tablepress thead th { background-color: #009ddf; color: #fff; font-weight: 700;}
.tablepress td, .tablepress th { padding: 10px;}

@media (min-width: 768px) {
	.vr-tabs-nav { float: left; width: 15%;}
}


/*	Past Champions
================================================= */

.timeline-box-title { margin-top: 0px; margin-bottom: 10px; padding-bottom: 15px;}
.timeline-box-title:after { display: block; content: ''; position: relative; left: 0; bottom: -10px; height: 3px; width: 50px; background-color: #009ddf;}

.row.past-champions { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #E5E5E5;}
.row.past-champions:last-child { margin-bottom: 0px; padding-bottom: 0px; border-bottom: 0px;}

.row.past-champions h4 { color: #009ddf;}

.timeline-box-date { font-size:30px !important; padding: 15px 20px; margin-top: -26px; }


/*	Gavity Forms 
==================================================== */

.gform_wrapper {
    margin: 10px 0 0 !important;
}
.gform_wrapper .gform_footer { padding: 10px 0 0 !important; margin: 0 !important;}
body .gform_wrapper .top_label div.ginput_container { margin-top: 2px;}
body .gform_wrapper ul li.gfield { margin-top: 0px !important; margin-bottom: 8px;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea, .gform_wrapper select {
	padding: 10px !important; margin-bottom: 0px; background: #f5f5f5; border: 1px solid #ddd;
}
.gform_body input:focus, .gform_body textarea:focus, .gform_wrapper select:focus { background: #fff !important; border: 1px solid #ddd !important;}

.ginput_container_address span label { display: none !important;}
.ginput_container_address span input { margin-bottom: 8px !important;}

.gform_wrapper .gform_footer input.button { background: #009ddf; border: 0px; border-radius: 4px; color: #fff; padding: 10px 20px; font-size: 16px; font-weight: 700;}

/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: rgba(255,223,224,0) !important; margin-bottom: 0px !important;border-top: 0px !important;border-bottom: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half { margin-right: 0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
form_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}
.gform_wrapper div.validation_error { display: none !important;}
.gform_wrapper .top_label div.ginput_container { margin-top: 0px !important;}
.gform_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}



/*	Footer Styling
================================================= */
.eluid207f96cf.kl-iconbox--fleft .kl-iconbox__icon-wrapper { margin-left: 0px !important;}
.znpb-footer-smart-area a { color: #8e8e8e !important;}
.znpb-footer-smart-area a:hover { color: #fff !important;}



